{% extends "base.html" %}
{% load markdown %}
{% block content %}
<div class="row">
  <h1>{{ object.title }}</h1>
  
  <ul class="list-group">
    {% for option in object.get_sorted_options %}
    <li class="list-group-item">
        <h3>
            {{ option.title}}
            <div class="badge text-bg-primary position-relative">
                {{ option.sum_votes_value }}
                <span class="position-absolute top-0 start-100 translate-middle badge rounded-pill bg-danger">
                    {{ option.count_votes }}
                    <span class="visually-hidden">unread messages</span>
                </span>
            </div>
        </h3>
        {% if option.description %}
        <p>{{option.description | md}}</p>
        {% endif %}
    </li>
    {% endfor %}
  <ul>  
  {% include 'poll/actions.html' with object=object %}
</div>
{% endblock %}
